## libfortran-format-perl 0.90

=== debian/changelog ===
libfortran-format-perl (0.90-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/t/p/smoke-files: declare *.txt and t/; unlocks working autopkgtest
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Apply multi-arch hints.
    + libfortran-format-perl: Add Multi-Arch: foreign.
  * add typo.patch: fix typo caught by lintian

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Apr 2022 21:35:55 +0200

libfortran-format-perl (0.90-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:46 +0100

libfortran-format-perl (0.90-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Francesco Paolo Lovergine ]
  * Added a patch to manage correctly X format.
  * Policy bumped to 4.5.1, no changes needed.
  * Bumped dh compat to 13.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 05 Jan 2021 10:10:51 +0000

libfortran-format-perl (0.90-1) unstable; urgency=low

  * Initial Release (closes: #904668).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 26 Jul 2018 12:54:36 +0200
