=== debian/watch ===
version=4
https://metacpan.org/release/Fortran-Format   .*/Fortran-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
